---
- name: Create a cron job
  hosts: all

  tasks:
    - name: Schedule cron:
      cron:
	   name: This job is scheduled by Ansible
	   minute: “0”
	   hour: “10”
	   day: “*”
	   month: “*”
	   weekday: “4“
	   user: root
	   job: “/home/iafzal/cfile.sh”